@charset "UTF-8";

/* html, body
--------------------------------------------------*/
	body {
		background: #ffffff;
		-webkit-text-size-adjust: none;
		-webkit-font-smoothing: antialiased;
	}

/* siteCommonStyle
--------------------------------------------------*/
/* a */
	a {
		border-bottom: #999999 dotted 1px;
		color: #231815;
		text-decoration: none;
		cursor: pointer;
	}
	/*a:visited {
		color: #999999;
	}*/
	.on a,
	a:hover {
/*		border-bottom-color: #f1832c;*/
		color: #f1832c;
	}

/* img */
img{
	width:100%;
}

.list-unstyled{
	padding-left: 0;
	list-style: none;
}

.btn-group{
	margin-top:20px;
}
.btn {
	box-sizing: border-box;
	display:inline-block;
	background: #fff;
	border: 1px solid #95c16e;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width:48%;
	padding: 10px 0;
	margin-right:2%;
	text-align:center;
}
.btn:hover{
	border:solid 1px #f1832c;
}

.btn-group > .btn:last-child{
	margin-right:0;
}
/* wrapper
--------------------------------------------------*/
/* wrapper */
	#wrapper {
		min-width: 1024px;
		/*background: #ffffff;*/
		color: #231815;
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 13px;
		line-height: 1.8;
		letter-spacing: 0.02em;
		text-align: left;
	}

	.wrap {
		width: 960px;
		margin-right: auto;
		margin-left: auto;
	}
	.wrap:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
		height: 0;
	}

.top_logo{
	display:block;
	width:122px;
	margin:80px auto;
}

.menu{
	padding:25px 0;
	border-top:#eeeeee 1px solid;
	border-bottom:#eeeeee 1px solid;
	margin-bottom:20px;
}

.icon_download{
	display:inline-block;
	position:relative;
	padding-left:34px;
}

.menu .icon_download:before{
	content:"";
	position:absolute;
	display:block;
	top:4px;
	left:0;
	width:24px;
	height:31px;
	background:url(../img/icon_download.png) top left no-repeat;
	background-size:contain;
	vertical-align: middle;
}

footer{
	margin:60px auto 20px;
}
.copyright{
	border-top:1px dotted #eee;
	padding-top:5px;
	margin-top:10px;
	font-family: 'Open Sans', sans-serif;
	font-size:9px;
}

/*DT
--------------------------------------------------*/
@media only screen and (min-width:1024px) {
/*	html {
		height: 100%;
	}
	body {
		height: 100%;
		background:url(../img/pc_body_mr.jpg) bottom right no-repeat;
	}*/
	.wrap {
		width: 375px;
	}
}

/* TB
--------------------------------------------------*/
@media only screen and (max-width:1023px) {

/* siteCommonStyle
--------------------------------------------------*/

/* wrapper
--------------------------------------------------*/
/* wrapper */
	#wrapper {
		min-width: 768px;
	}
	.wrap {
		width: auto;
		margin-right: 60px;
		margin-left: 60px;
	}

}


/* SP
--------------------------------------------------*/
@media only screen and (max-width:767px) {

/* siteCommonStyle
--------------------------------------------------*/
/* wrapper
--------------------------------------------------*/
/* wrapper */
	#wrapper {
		position: relative;
		width: 100%;
		min-width: 0;
	}
	.wrap {
		margin-right: 30px;
		margin-left: 30px;
	}

}
@media only screen and (min-width: 768px) and (max-width:1023px) {
.btn {
	width:120px;
	margin-right:8px;
}
}